@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");

//font
$font: "Raleway", sans-serif, "Segoe UI", "Roboto";

//main font size in project
$font-size-main: 62.5%; //1 rem = 10px

//Project type height
$type-xsml: 1.6rem;
$type-sml: 1.8rem;
$type-medium: 2.4rem;
$type-semimedium: 3.6rem;
$type-large: 4.8rem;
$type-xlarge: 6rem;

//Type weights
$type-weight-regular: 400;
$type-weight-semimidium: 500;
$type-weight-medium: 600;
$type-weight-semilarge: 700;

//Font style
$type-italic: italic;
$type-normal: normal;
